<div>
    <script type="text/template" name="main">
        <div class="container" name="items" style="padding-top: 10px">
        </div>
    </script>
    <script type="text/template" name="item">
        <button value="${id}" ${disabled}
        class="btn btn-default ${background}" style="position:relative;margin:5px;width:100px;padding:8px 0px;">
            <i class="fa fa-lock uw-line-red" style="position: absolute; right:10px; visibility:${locked}"></i>
            <i class="fa fa-${icon} fa-2x"></i>
            <div class="uw-text-center uw-text-s" style="margin-top:3px;word-wrap:break-word; white-space: normal">${title}</div>
        </button>
    </script>
</div>